@charset "utf-8";

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'),
    url(../fonts/Roboto-Light.eot),
    url(../fonts/Roboto-Light.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Roboto-Light.woff) format('woff'),
    url(../fonts/Roboto-Light.ttf) format('opentype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), local('Roboto-Regular'),
    url(../fonts/Roboto-Regular.eot),
    url(../fonts/Roboto-Regular.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Roboto-Regular.woff) format('woff'),
    url(../fonts/Roboto-Regular.ttf) format('opentype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url(../fonts/Roboto-Medium.eot),
    url(../fonts/Roboto-Medium.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Roboto-Medium.woff) format('woff'),
    url(../fonts/Roboto-Medium.ttf) format('opentype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url(../fonts/Roboto-Bold.eot),
    url(../fonts/Roboto-Bold.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Roboto-Bold.woff) format('woff'),
    url(../fonts/Roboto-Bold.ttf) format('opentype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: local('Roboto Black'), local('Roboto-Black'),
    url(../fonts/Roboto-Black.eot),
    url(../fonts/Roboto-Black.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Roboto-Black.woff) format('woff'),
    url(../fonts/Roboto-Black.ttf) format('opentype');
}